
#stacks_in_359_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_359_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_359_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}/* Mask 2 v2.2.2 Copyright 2013 Joe Workman */
#stacks_in_367_page2{border-radius:0px;}#stacks_in_367_page2 .boxgrid{width:100%;display:block;position:relative;overflow:hidden;margin:0 auto}#stacks_in_367_page2 .boxgrid .back,#stacks_in_367_page2 .boxgrid .cover{width:100%;margin:0;padding:0;display:block;position:absolute;top:0;left:0;border-radius:0px;}#stacks_in_367_page2 .boxgrid .cover{filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity:1.0;opacity:1.0; } 
/* Mask 2 v2.2.2 Copyright 2013 Joe Workman */
#stacks_in_373_page2{border-radius:0px;}#stacks_in_373_page2 .boxgrid{width:100%;display:block;position:relative;overflow:hidden;margin:0 auto}#stacks_in_373_page2 .boxgrid .back,#stacks_in_373_page2 .boxgrid .cover{width:100%;margin:0;padding:0;display:block;position:absolute;top:0;left:0;border-radius:0px;}#stacks_in_373_page2 .boxgrid .cover{filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity:1.0;opacity:1.0; } 
/* Mask 2 v2.2.2 Copyright 2013 Joe Workman */
#stacks_in_370_page2{border-radius:0px;}#stacks_in_370_page2 .boxgrid{width:100%;display:block;position:relative;overflow:hidden;margin:0 auto}#stacks_in_370_page2 .boxgrid .back,#stacks_in_370_page2 .boxgrid .cover{width:100%;margin:0;padding:0;display:block;position:absolute;top:0;left:0;border-radius:0px;}#stacks_in_370_page2 .boxgrid .cover{filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity:1.0;opacity:1.0; } 

#stacks_in_363_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_363_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_363_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}/* Mask 2 v2.2.2 Copyright 2013 Joe Workman */
#stacks_in_376_page2{border-radius:0px;}#stacks_in_376_page2 .boxgrid{width:100%;display:block;position:relative;overflow:hidden;margin:0 auto}#stacks_in_376_page2 .boxgrid .back,#stacks_in_376_page2 .boxgrid .cover{width:100%;margin:0;padding:0;display:block;position:absolute;top:0;left:0;border-radius:0px;}#stacks_in_376_page2 .boxgrid .cover{filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity:1.0;opacity:1.0; } 
/* Mask 2 v2.2.2 Copyright 2013 Joe Workman */
#stacks_in_382_page2{border-radius:0px;}#stacks_in_382_page2 .boxgrid{width:100%;display:block;position:relative;overflow:hidden;margin:0 auto}#stacks_in_382_page2 .boxgrid .back,#stacks_in_382_page2 .boxgrid .cover{width:100%;margin:0;padding:0;display:block;position:absolute;top:0;left:0;border-radius:0px;}#stacks_in_382_page2 .boxgrid .cover{filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity:1.0;opacity:1.0; } 
/* Mask 2 v2.2.2 Copyright 2013 Joe Workman */
#stacks_in_379_page2{border-radius:0px;}#stacks_in_379_page2 .boxgrid{width:100%;display:block;position:relative;overflow:hidden;margin:0 auto}#stacks_in_379_page2 .boxgrid .back,#stacks_in_379_page2 .boxgrid .cover{width:100%;margin:0;padding:0;display:block;position:absolute;top:0;left:0;border-radius:0px;}#stacks_in_379_page2 .boxgrid .cover{filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity:1.0;opacity:1.0; } 
